Bug 2002552 - local kubeconfig "lb-int.kubeconfig" should be present on all masters and work
Summary: local kubeconfig "lb-int.kubeconfig" should be present on all masters and work
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: kube-apiserver
Version: 4.8
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.8.z
Assignee: Maciej Szulik
QA Contact: Ke Wang
URL:
Whiteboard:
Depends On: 1986003
Blocks: 2018005
TreeView+ depends on / blocked
 
Reported: 2021-09-09 08:14 UTC by Maciej Szulik
Modified: 2021-10-27 22:36 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
: 2018005 (view as bug list)
Environment:
Last Closed: 2021-09-27 19:53:12 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 26458 0 None open Bug 2002552: Retry kubeconfig checks, when kube-apiserver is temporarily unavailable 2021-09-13 14:19:21 UTC
Red Hat Product Errata RHBA-2021:3632 0 None None None 2021-09-27 19:53:29 UTC

Description Maciej Szulik 2021-09-09 08:14:39 UTC
[Conformance][sig-api-machinery][Feature:APIServer] local kubeconfig "lb-int.kubeconfig" should be present on all masters and work [Suite:openshift/conformance/parallel/minimal]

fails pretty consistently on metal IPI like so:

https://prow.ci.openshift.org/view/gs/origin-ci-test/logs/periodic-ci-openshift-release-master-nightly-4.8-e2e-metal-ipi-ovn-ipv6/1434766737609330688

Comment 2 Xingxing Xia 2021-09-14 09:03:21 UTC
PR is test code only. Have read to figure out what it changed. So moving Status directly.

Comment 5 errata-xmlrpc 2021-09-27 19:53:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.13 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3632


Note You need to log in before you can comment on or make changes to this bug.